## org.red5.server.jmx
Class JMXUtil

    java.lang.Object
      org.red5.server.jmx.JMXUtil

    public class JMXUtil

extends Object

Helper methods for working with ObjectName or MBean instances.

Author:
  The Red5 Project (red5@osflash.org), Paul Gregoire (mondain@gmail.com)

Constructor Summary
`JMXUtil()`

Method Summary
`static void` `printMBeanInfo(ObjectName objectName, String className)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JMXUtil

    public JMXUtil()

Method Detail

### printMBeanInfo

    public static void printMBeanInfo(ObjectName objectName,
                                      String className)

Copyright © 2006-2010 The Red5 Project